color: green
description: null
fieldLayouts:
  381e7fd9-c63e-4947-8ac7-51ca267759c7:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:c435ce54-8338-4c9c-ac30-9e40c8a1af79'
      - 'layoutElement:cc45138b-dfd2-41c7-a784-4748b612e4ba'
      - 'layoutElement:9b4094d4-26f3-4a3b-97ab-b55204235773'
      - 'layoutElement:b7e7b276-9877-4fda-944a-70434ba9942b'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-01-19T15:54:43+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 5679d421-632f-4b5c-b12f-3908deb3a637 # Icone
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9a855693-07a9-46cc-9d0c-9d03197d16a8
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-22T13:39:48+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: b51e2ead-8442-4521-a177-9643e567d1fd # Título
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c435ce54-8338-4c9c-ac30-9e40c8a1af79
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-22T13:39:48+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: d0a8c7ac-0948-4d1b-850b-7bbfae96fccf # Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cc45138b-dfd2-41c7-a784-4748b612e4ba
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-22T13:39:48+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 634e308b-006f-4add-b7e6-f2686f0372a1 # Imagem
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b7e7b276-9877-4fda-944a-70434ba9942b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-22T13:39:48+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 1d6a4561-633b-4c3d-b4a3-969c681b2f80 # Botão Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9b4094d4-26f3-4a3b-97ab-b55204235773
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-22T13:39:48+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: c188d4f1-4b48-4910-84af-501161660638 # Botão Link
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3a0fb018-ce8b-4cdd-adb5-172905e09357
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 34305f43-f6b5-463d-8ac5-a1defebcb083
        userCondition: null
handle: content_4
hasTitleField: false
icon: section
name: 'Conteúdo 4 (Título + Texto + Imagem + Botão)'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: language
